Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:12:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation farrukh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farrukh Bot:  Hi Farrukh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966559532247            04:33 PM, 10th Oct                   MBS                   Hi Farrukh, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:33 PM, 10th Oct                     farrukh                    Yes Kabir, I couldn't collect my Order #6355987584 and i want to cancel it now           04:34 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:34 PM, 10th Oct                   MBS                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed back to your bank account asap           04:36 PM, 10th Oct                     farrukh                    so it should be done in couple of days           04:37 PM, 10th Oct                   MBS                   Exactly, soon enough It will be marked as Not delivered, then we will process the refund amount           04:38 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           04:38 PM, 10th Oct                     farrukh                    no thanks           04:38 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208927